@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {
	
}

h1 span {
	
}

h2 {
	
}

h3 {

}

h4 {
	
}
	
	
	.bgbild, .video{
		display: none;
	}
	
	#slogan {
  position: relative;
  z-index: 6;
  left: 0rem;
  bottom: 0rem;
  color: #fff;
  font-size: 1.5rem;
  font-weight: 600;
  text-shadow: 0px 2px 8px rgb(0, 0, 0);
  text-transform: uppercase;
  background-color: #151515;
  padding: 1rem 5%;
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right, .text, .text_2, #bewerbung, .adresse, .logo_grau {
	width: 100%;
}

.left, .logo_grau {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
